langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.list_group_item.field_active
    - field.field.paragraph.list_group_item.field_content
    - field.field.paragraph.list_group_item.field_disabled
    - field.field.paragraph.list_group_item.field_url
    - paragraphs.paragraphs_type.list_group_item
  module:
    - link
id: paragraph.list_group_item.default
targetEntityType: paragraph
bundle: list_group_item
mode: default
content:
  field_active:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_content:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_disabled:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_url:
    type: link_default
    weight: 1
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  translation:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  created: true
  status: true
